<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>ENG51INE</author>
    <version>1.1.0</version>
    <title>
        <en>F550 Dump Truck</en>
        <de>F550 Dump Truck</de>
    </title>
    <description>
        <en>F550 Dump Truck</en>
        <de>F550 Dump Truck</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

	
    <storeItems>
        <storeItem xmlFilename="f550.xml"/>
    </storeItems>
    <brands>
        <brand name="FORD" title="FORD" image="brand.dds"/>
    </brands>
</modDesc>
